.h3{
   font-weight : bold;
   font-size   : 14px;
}

.showbutt {
   font-size   : 10px;
   background  : transparent;
   border      : 0;
   color       : #00F;
   display     : inline;
   margin      : 0;
   padding     : 0;
}

.hide{
   display     : none;
}

.warn{
   font-weight : bold;
   color       : red;
}

TABLE.menu{
   background-color: #FF3399;
   width: 100%;
   border: none 0;
   padding: 0;
   /*bgcolor="#FF3399"
   width="100%"
   border="0"
   cellpadding="0"
   cellspacing="0"*/
}

TABLE.menu TD{
   background  : inherit;
   text-align  : center;
   /*bgcolor="#FF3399" width="33%" align="center"*/
}

TABLE.menu TD A{
   color: #FFFFFF;
   font-weight: bold;
   target: _blank;
}